/* Start Viewport desktop */
body { background-image:none; background-color:#fce5cd; }
#txtBox_443 { top:273px; left:0px; width:472px; height:969px; z-index:108; }
#txtBox_444 { top:273px; left:508px; width:472px; height:969px; z-index:109; }
#txtBox_446 { top:1273px; left:0px; width:472px; height:1289px; z-index:111; }
#txtBox_447 { top:1273px; left:508px; width:472px; height:1289px; z-index:113; }
#txtBox_455 { top:2592px; left:0px; width:472px; height:374px; z-index:115; }
#txtBox_462 { top:2592px; left:508px; width:472px; height:374px; z-index:117; }
#txtBox_463 { top:2997px; left:0px; width:472px; height:281px; z-index:120; }
#txtBox_464 { top:3751px; left:0px; width:472px; height:525px; z-index:123; }
#txtBox_465 { top:3298px; left:0px; width:472px; height:429px; z-index:124; }
#txtBox_466 { top:2997px; left:508px; width:472px; height:1619px; z-index:127; }
#txtBox_467 { top:5122px; left:508px; width:472px; height:362px; z-index:128; }
#pasteDiv_473 { top:3038px; left:703px; width:111px; height:88px; z-index:102; }
#pasteDiv_474 { top:3082px; left:650px; width:227px; height:522px; z-index:101; }
#txtBox_476 { top:4300px; left:0px; width:472px; height:1183px; z-index:129; }
#txtBox_477 { top:4640px; left:508px; width:472px; height:219px; z-index:130; }
#txtBox_478 { top:4883px; left:508px; width:472px; height:214px; z-index:131; }
#myslideshow_303895 { top:5576px; left:131px; width:730px; height:572px; z-index:105; }
#txtBox_479 { top:6200px; left:99px; width:801px; height:40px; z-index:133; }
#txtBox_492 { top:7px; left:1px; width:572px; height:50px; z-index:106; }
#imageContainer_190 { top:74px; left:403px; width:174px; height:177px; z-index:132; }
#imageContainer_190 img { margin-top:0px; margin-left:0px; width:174px; height:177px; }
#imageContainer_191 { top:5549px; left:102px; width:797px; height:639px; z-index:104; }
#imageContainer_191 img { margin-top:0px; margin-left:0px; width:797px; height:639px; }
#pasteDiv_493 { top:11px; left:743px; width:237px; height:33px; z-index:134; }
#body-content { height:6282px; }
/* End Viewport desktop */
